
Redmine - Feature #7159

Bulk watch/unwatch issues from the context menu

2010-12-22 10:31 - Nikolay Kushin

Status: Closed Start date: 2010-12-22

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed   

Description

On the list of issues users should be able to add/remove themselves to/from watchers list (batch)

Related issues:

Has duplicate Redmine - Defect #7977: 'Watch' multiple issues from bulk edit ... Closed 2011-03-23

Has duplicate Redmine - Feature #4051: Multiple watchers assigned from issue ... Closed 2009-10-19

Associated revisions

Revision 11339 - 2013-02-10 11:31 - Jean-Philippe Lang

Bulk watch/unwatch issues from the context menu (#7159).

History

#1 - 2010-12-22 22:06 - Jean-Philippe Lang

- Subject changed from Add item Watch/Unwatch to right-button-click menu to Bulk watch/unwatch issues from the context menu

Renamed since watch/unwatch link is already available in the context menu for watching/unwatching a single issue.

#2 - 2012-01-09 16:45 - Oli Kessler

+1

Unwatching multiple closed issues is tedious and they quickly fill up the "Watched issues" block on "My page"

#3 - 2012-02-23 19:12 - Brenton Brown

+1

Redmine has become unusable in our organization, since we had always permitted unfettered "Add Watcher" access. Now we are all getting 75

emails a day on ticket updates we don't want. We need desperately to UNWATCH.

#4 - 2012-08-16 09:51 - Stefaan Ellebaut

+1!

#5 - 2012-12-19 01:18 - Anonymous

+1

#6 - 2013-02-04 11:18 - Philipp Kaufmann

+1

#7 - 2013-02-10 17:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.3.0

- Resolution set to Fixed

Feature added in r11339.
